<!DOCTYPE html> 
<html lang="zxx">    
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head> 
    <body class="home-style7">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here-->

       <!--Full width header Start-->
       <div class="full-width-header header-style3 modify home-7-modify2">
           <!--Header Start-->
           <header id="rs-header" class="rs-header">
               <!-- Menu Start -->
               <div class="menu-area menu-sticky">
                   <div class="logo-part hidden-md">
                       <a class="light-logo" href="index.html">
                           <img src="assets/images/logo3.png" alt="">
                       </a>
                       <a class="small-logo" href="index.html">
                           <img src="assets/images/logo-dark2.png" alt="">
                       </a>
                   </div>
                   <div class="container">  
                       <div class="responsive-logo">
                           <img src="assets/images/logo-dark2.png" alt="">
                       </div>                               
                       <div class="logo-cat-wrap">
                           <div class="categories-btn">
                              <button type="button" class="cat-btn"><i class="fa fa-th"></i>Categories</button>
                               <div class="cat-menu-inner">
                                   <ul id="cat-menu">
                                       <li><a href="">Category 1</a></li>
                                       <li><a href="">Category 2</a></li>
                                       <li><a href="">Category 3</a></li>
                                       <li><a href="">Category 4</a></li>
                                   </ul>
                               </div>
                           </div>
                       </div>
                       <div class="rs-menu-area">
                           <div class="main-menu">
                               <div class="mobile-menu">
                                   <a class="rs-menu-toggle">
                                       <i class="fa fa-bars"></i>
                                   </a>
                               </div>
                               <nav class="rs-menu">
                                  <ul class="nav-menu">
                                     <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                         <ul class="mega-menu"> 
                                             <li class="mega-menu-container">
                                                 <div class="mega-menu-innner">
                                                     <div class="single-megamenu">
                                                         <ul class="sub-menu">
                                                             <li><a href="index.html">Main Demo</a> </li>
                                                             <li><a href="index2.html">Online Course</a> </li>
                                                             <li><a href="index3.html">University 01</a> </li>
                                                             <li><a href="index4.html">E-Learning</a> </li>
                                                             <li><a href="index5.html">Distance Learning</a> </li>
                                                         </ul>
                                                     </div>
                                                     <div class="single-megamenu">
                                                         <ul class="sub-menu last-sub-menu">
                                                             <li><a href="index6.html">Personal Demo</a> </li>
                                                             <li><a href="index7.html">Online Training</a> </li>
                                                             <li class="active"><a href="index8.html">Online Learning</a> </li>
                                                             <li><a href="index9.html">Kitchen Coach</a> </li>
                                                             <li><a href="index10.html">University 02</a> </li>
                                                         </ul>
                                                     </div>  
                                                     <div class="single-megamenu">
                                                         <ul class="sub-menu last-sub-menu">
                                                             <li><a href="index11.html">Kindergarten 01</a> </li>
                                                             <li><a href="index12.html">Freelancing Course</a> </li>
                                                             <li><a href="index13.html">Gym Coach</a> </li>
                                                             <li><a href="index14.html">Courses Archive</a> </li>
                                                             <li><a href="#">Coming Soon</a> </li>
                                                         </ul>
                                                     </div> 
                                                 </div>
                                             </li>
                                         </ul> <!-- //.mega-menu -->
                                     </li>
                                      <li class="menu-item-has-children">
                                          <a href="#">About</a>
                                          <ul class="sub-menu">
                                              <li><a href="about.html">About One</a> </li>
                                              <li><a href="about2.html">About Two</a> </li>
                                          </ul>
                                      </li>

                                      <li class="menu-item-has-children">
                                          <a href="#">Courses</a>
                                          <ul class="sub-menu">
                                              <li><a href="course.html">Courses One</a> </li>
                                              <li><a href="course2.html">Courses Two</a> </li>
                                              <li><a href="course3.html">Courses Three</a> </li>
                                              <li><a href="course4.html">Courses Four</a> 
                                              </li>
                                              <li><a href="course5.html">Courses Five</a> </li>
                                              <li><a href="course-single.html">Courses Single</a> </li>
                                          </ul>
                                      </li>

                                      <li class="menu-item-has-children">
                                          <a href="#">Pages</a>
                                          <ul class="sub-menu">
                                              <li class="menu-item-has-children right">
                                                  <a href="#">Team</a>
                                                  <ul class="sub-menu right">
                                                      <li><a href="team.html">Team One</a></li>
                                                      <li><a href="team2.html">Team Two</a></li>
                                                      <li><a href="team-single.html">Team Single</a></li>
                                                  </ul>
                                              </li>
                                              <li class="menu-item-has-children">
                                                  <a href="#">Event</a>
                                                  <ul class="sub-menu right">
                                                      <li><a href="events-style1.html">Event One</a></li>
                                                      <li><a href="events-style2.html">Event Two</a></li>
                                                      <li><a href="events-style3.html">Event Three</a></li>
                                                  </ul>
                                              </li>
                                              <li class="menu-item-has-children">
                                                  <a href="#">Gallery</a>
                                                  <ul class="sub-menu right">
                                                      <li><a href="gallery-style1.html">Gallery One</a></li>
                                                      <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                      <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                  </ul>
                                              </li>
                                              <li class="menu-item-has-children">
                                                  <a href="#">Shop</a>
                                                  <ul class="sub-menu right">
                                                      <li><a href="shop.html">Shop</a></li>
                                                      <li><a href="shop-single.html">Shop Single</a></li>
                                                      <li><a href="cart.html">Cart</a></li>
                                                      <li><a href="checkout.html">Checkout</a></li>
                                                  </ul>
                                              </li>
                                              <li class="menu-item-has-children">
                                                  <a href="#">Others</a>
                                                  <ul class="sub-menu right">
                                                      <li><a href="faq.html">FAQ</a></li>
                                                      <li><a href="error.html">404 Page</a></li>
                                                      <li><a href="login.html">Login</a></li>
                                                      <li><a href="register.html">Register</a></li>
                                                  </ul>
                                              </li>
                                          </ul>
                                      </li>

                                      <li class="menu-item-has-children">
                                          <a href="#">Blog</a>
                                          <ul class="sub-menu">
                                              <li><a href="blog.html">Blog</a></li>
                                              <li class="menu-item-has-children">
                                                  <a href="#">Blog Sidebar</a>
                                                  <ul class="sub-menu right">
                                                      <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                      <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                  </ul>
                                              </li>
                                              <li class="menu-item-has-children">
                                                  <a href="#">Single Post</a>
                                                  <ul class="sub-menu right">
                                                      <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                      <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                      <li><a href="blog-single.html">Full Width Post</a></li>
                                                  </ul>
                                              </li>
                                          </ul>
                                      </li>

                                      <li class="menu-item-has-children">
                                          <a href="#">Contact</a>
                                          <ul class="sub-menu">
                                             <li><a href="contact.html">Contact One</a> </li>
                                             <li><a href="contact2.html">Contact Two</a> </li>
                                             <li><a href="contact3.html">Contact Three</a> </li>
                                             <li><a href="contact4.html">Contact Four</a> </li>
                                          </ul>
                                      </li>
                                  </ul> <!-- //.nav-menu -->
                               </nav>                                        
                           </div> <!-- //.main-menu -->
                           <div class="expand-btn-inner">                             
                               <span><a id="nav-expander" class="nav-expander style5">
                                    <span class="bar">
                                        <span class="dot1"></span>
                                        <span class="dot2"></span>
                                        <span class="dot3"></span>
                                    </span>
                                </a></span>
                           </div>
                       </div>
                   </div>
               </div>
               <!-- Menu End -->

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/logo-dark.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
           </header>
           <!--Header End-->
       </div>
       <!--Full width header End-->

		<!-- Main content Start -->
        <div class="main-content">
            <!-- Banner Section Start -->            
           <div id="rs-banner" class="rs-banner style7">
               <div class="container">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="banner-content">
                                <h1 class="banner-title white-color">Develop a Passion For Learning</h1>
                                <div class="desc white-color mb-50">
                                    Every act of conscious learning requires the willingness to suffer an injury 
                                    to one’s self-esteem. That is why young children 
                                </div>
                                <div class="btn-part">
                                    <a class="readon border-less" href="#">Get Started Now</a>
                                </div>
                            </div>
                            <div class="icons one up-down">
                                <img src="assets/images/banner/home7/icon/2.png" alt="Images">
                            </div> 
                            <div class="icons two left-right">
                                <img src="assets/images/banner/home7/icon/1.png" alt="Images">
                            </div> 
                            <div class="icons three left-right">
                                <img src="assets/images/banner/home7/icon/1.png" alt="Images">
                            </div> 
                            <div class="icons four up-down">
                                <img src="assets/images/banner/home7/icon/2.png" alt="Images">
                            </div>
                        </div>
                        <div class="offset-lg-6"></div>
                    </div>
               </div>
               <div class="img-part">
                   <img src="assets/images/banner/home7/img-1.png" alt="Images">
               </div>
           </div>
            <!-- Banner Section End -->

            <!-- Services Section Start -->
            <div class="rs-services style7 pt-100 md-pt-70">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="services-item">
                                <div class="img-part">
                                    <img src="assets/images/services/home7/bg/1.png" alt="images"> 
                                </div>
                                <div class="content-part">
                                   <div class="icon-part mb-30 md-mb-15">
                                      <img src="assets/images/services/home7/icon/1.png" alt="images"> 
                                   </div>
                                    <h4 class="title"><a href="#">Kindergarten</a></h4>
                                        <p class="desc">Lorem ipsum dolor sit amet,consectetur adipisic ing elit,
                                        sed eius .incididunt</p>
                                </div>
                            </div>
                        </div> 
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="services-item">
                                <div class="img-part">
                                    <img src="assets/images/services/home7/bg/2.png" alt="images"> 
                                </div>
                                <div class="content-part">
                                   <div class="icon-part mb-30 md-mb-15">
                                      <img src="assets/images/services/home7/icon/2.png" alt="images"> 
                                   </div>
                                    <h4 class="title"><a href="#">Primary School</a></h4>
                                        <p class="desc">Lorem ipsum dolor sit amet,consectetur adipisic ing elit,
                                        sed eius .incididunt</p>
                                </div>
                            </div>
                        </div> 
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="services-item">
                                <div class="img-part">
                                    <img src="assets/images/services/home7/bg/3.png" alt="images"> 
                                </div>
                                <div class="content-part">
                                   <div class="icon-part mb-30 md-mb-15">
                                      <img src="assets/images/services/home7/icon/3.png" alt="images"> 
                                   </div>
                                    <h4 class="title"><a href="#">High School</a></h4>
                                        <p class="desc">Lorem ipsum dolor sit amet,consectetur adipisic ing elit,
                                        sed eius .incididunt</p>
                                </div>
                            </div>
                        </div> 
                        <div class="col-lg-3 col-md-6">
                            <div class="services-item">
                                <div class="img-part">
                                    <img src="assets/images/services/home7/bg/4.png" alt="images"> 
                                </div>
                                <div class="content-part">
                                   <div class="icon-part mb-30 md-mb-15">
                                      <img src="assets/images/services/home7/icon/4.png" alt="images"> 
                                   </div>
                                    <h4 class="title"><a href="#">College/University</a></h4>
                                        <p class="desc">Lorem ipsum dolor sit amet,consectetur adipisic ing elit,
                                        sed eius .incididunt</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Services Section End -->
       

            <!-- About Section Start -->
            <div class="rs-about style7 pt-100 pb-100 md-pt-70 md-pb-70">
              <div class="container">
                  <div class="row">
                      <div class="col-lg-6 col-md-12 md-mb-30">
                         <div class="img-part js-tilt">
                             <img src="assets/images/about/home7/about.png" alt="images">
                         </div>
                      </div>
                      <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                          <div class="sec-title2">
                              <div class="sub-title">
                                  About
                              </div>
                              <h2 class="title mb-30">Change is The End Result of All True Learning</h2>
                              <p class="desc mb-25">
                                  Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt ut labore orem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor incididunt ut labore incididunt.  incididunt ut labore orem ipsum dolor
                              </p>
                          </div>
                            <div class="btn-part">
                                <a class="readon banner-style uppercase" href="#">Read More</a>
                            </div>
                      </div>
                  </div>
              </div>
            </div>
            <!-- About Section End -->

            <!-- Popular Courses Section Start -->
            <div id="rs-featured-courses" class="rs-featured-courses pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
	                <div class="sec-title2 text-center">
	                   	<div class="sub-title uppercase mb-10">
	                   	    Top Courses
	                   	</div>
	                   	<h2 class="title mb-30">Featured Courses</h2>
	                </div>
                        <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-autoplay-timeout="7000" data-smart-speed="2000" data-dots="true" data-nav="false" data-nav-speed="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="true" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="true">
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/1.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg1" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-singe.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                	<div class="img-part">
                                		<img src="assets/images/courses/home7/4.png" alt="">
                                	</div>
                                		<span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/2.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg2" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/3.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg3" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div> 
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/1.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg1" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div> 
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/2.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg2" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div> 
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/3.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg3" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div> 
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/1.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg3" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div> 
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/2.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg2" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div> 
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/3.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg3" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div> 
                        <div class="courses-item">
                            <div class="img-part">
                                <img src="assets/images/courses/home7/3.png" alt="">
                            </div>
                            <div class="content-part">
                                <span><a class="categories bg3" href="#">Web Development</a></span>
                                <ul class="meta-part">
                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                    <li class="ratings">
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        <i class="fa fa-star"></i>
                                        (05)
                                    </li>
                                </ul>
                                <h3 class="title"><a href="course-single.html">Basic Mathemetics Studies and Accounting</a></h3>
                                <div class="images mb-32 md-mb-17">
                                    <div class="img-part">
                                        <img src="assets/images/courses/home7/4.png" alt="">
                                    </div>
                                        <span>By Mark Anthoni in Mathemetics</span>
                                </div>
                                <div class="bottom-part">
                                    <div class="info-meta">
                                        <ul>                                                
                                          <li>$55.00</li>
                                        </ul>
                                    </div>
                                    <div class="btn-part">
                                        <a href="#">Get It Now<i class="flaticon-right-arrow"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Popular Courses Section End -->        

    	      <!-- CTA Section Start -->
              <div class="rs-cta style7">
                  <div class="partition-bg-wrap">
                      <div class="container">
                          <div class="row pt-100 md-pt-70 pb-100 md-pb-70">
                              <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pb-70">
                                  <div class="sec-title2 mb-40">
                                      <h2 class="title white-color mb-16">Students Orientation 2020</h2>
                                      <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius to mod tempor incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean massa. Cum sociis natoque penatibus et magnis.</div>
                                  </div>
                                  <div class="btn-part">
                                      <a class="readon border-less" href="#">Apply Now</a>
                                  </div>
                              </div>
                              <div class="col-lg-6 pl-62 md-pl-15 col-md-12 md-pt-70">
                                  <div class="sec-title2 mb-40">
                                      <h2 class="title white-color mb-16">Admission Open for 2020</h2>
                                      <div class="desc white-color">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius to mod tempor incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean massa. Cum sociis natoque penatibus et magnis.</div>
                                  </div>
                                  <div class="btn-part">
                                      <a class="readon border-less" href="#">Apply Now</a>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
              <!-- CTA Section End --> 

              <!-- Facilities Section Start -->
              <div class="rs-facilities pt-100 pb-100 md-pt-70 md-pb-70">
                    <div class="container">
                     	<div class="relative">
                 			<div class="img-part">
                 				<img src="assets/images/facilities/bg-1.png" alt="images">
                 				<div class="media-icon ">
                 				    <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                 				        <i class="fa fa-play"></i>
                 				    </a>
                 				</div>
                 			</div>
                 		   <div class="choose-part">
                 		      <div class="sec-title2 md-mb-30">
                 		         	<div class="sub-title uppercase mb-10">
                 		         	    Top Courses
                 		         	</div>
                 		         	<h2 class="title mb-0">Our Facilities</h2>
                 		      </div>
                 		      <div class="our-facilities mb-15">
                 		      		<div class="icon-part">
                 		      			<img src="assets/images/facilities/icon/1.png" alt="images">
                 		      		</div>
                 		      		<div class="content-part pt-30 md-pt-0">
                 		      			<div class="text-part">
                 		      				<h2 class="title">Global Certificate</h2>
                 		      				<p class="desc">
                                            Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                                            sed eius to mod tempor incididunt.
                 		      				</p>
                 		      			</div>
                 		      		</div>
                 		      </div> 
                 		      <div class="our-facilities mb-40">
                 		      		<div class="icon-part">
                 		      			<img src="assets/images/facilities/icon/2.png" alt="images">
                 		      		</div>
                 		      		<div class="content-part pt-30 md-pt-0">
                 		      			<div class="text-part">
                 		      				<h2 class="title">Global Certificate</h2>
                 		      				<p class="desc">
                 		      					Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                 		      					sed eius to mod tempor incididunt.
                 		      				</p>
                 		      			</div>
                 		      		</div>
                 		      </div> 
                 		      <div class="our-facilities ">
                 		      		<div class="icon-part">
                 		      			<img src="assets/images/facilities/icon/3.png" alt="images">
                 		      		</div>
                 		      		<div class="content-part">
                 		      			<div class="text-part">
                 		      				<h2 class="title">Global Certificate</h2>
                 		      				<p class="desc">
                                                Lorem ipsum dolor sit amet, consectetur adipisic,<br>
                                                sed eius to mod tempor incididunt.
                 		      				</p>
                 		      			</div>
                 		      		</div>
                 		      </div> 
                 		   </div>
                     	</div>
                    </div>
              </div>
              <!-- Facilities Section End -->

            <!-- Counter Section Start -->
            <div class="rs-counter style7 pb-100 md-pb-70">
                <div class="container">
                    <div class="row couter-area">
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count purple-color">2.958</h2>
                                <h4 class="title mb-0">Finished Sessions</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count plus blue-color">4.523</h2>
                                <h4 class="title mb-0">Enrolled Learners</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 sm-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count plus pink-color">120</h2>
                                <h4 class="title mb-0">Online Instructors</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="counter-item text-center">
                                <h2 class="rs-count percent orange-color">100</h2>
                                <h4 class="title mb-0">Satisfaction Rate</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Counter Section Start -->
        
	        <!-- Team Section Start -->
	        <div id="rs-team" class="rs-team style1 style7 gray-bg pt-100 pb-100 md-pt-70 md-pb-70">
	            <div class="container">
	                <div class="sec-title2 text-center mb-50 md-mb-30">
	                    <div class="sub-title primary">Instructor</div>
	                    <h2 class="title mb-0">Expert Teachers</h2>
	                </div>
	                <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="false" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
	                    <div class="team-item">
	                        <img src="assets/images/team/1.jpg" alt="">
	                        <div class="content-part">
	                            <h4 class="name"><a href="team-single.html">Jhon Pedrocas</a></h4>
	                            <span class="designation">Professor</span>
	                            <ul class="social-links">
	                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
	                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
	                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
	                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
	                            </ul>
	                        </div>
	                    </div>
	                    <div class="team-item">
	                        <img src="assets/images/team/2.jpg" alt="">
	                        <div class="content-part">
	                            <h4 class="name"><a href="team-single.html">Jesika Albenian</a></h4>
	                            <span class="designation">Professor</span>
	                            <ul class="social-links">
	                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
	                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
	                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
	                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
	                            </ul>
	                        </div>
	                    </div>
	                    <div class="team-item">
	                        <img src="assets/images/team/3.jpg" alt="">
	                        <div class="content-part">
	                            <h4 class="name"><a href="team-single.html">Alex Anthony</a></h4>
	                            <span class="designation">Professor</span>
	                            <ul class="social-links">
	                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
	                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
	                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
	                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
	                            </ul>
	                        </div>
	                    </div>
	                </div>
	            </div>
	        </div>
	        <!-- Team Section End -->

            <!-- Publication Section End -->
            <div class="rs-publication pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title2 text-center mb-50 md-mb-30">
                        <div class="sub-title">Our Products</div>
                        <h2 class="title mb-0">Our Publications</h2>
                    </div>
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="product-list">
                            <div class="image-product">
                                <img src="assets/images/publication/1.jpg" alt="">
                                <div class="overley">
                                    <a href="#"><i class="flaticon-shopping-bag"></i></a>
                                </div>
                            </div>
                            <div class="content-desc text-center">
                                <h2 class="product-title"><a href="#">Magazine</a></h2>
                                <span class="price">$25.00</span>
                            </div>
                        </div>
                        <div class="product-list">
                            <div class="image-product">
                                <img src="assets/images/publication/2.jpg" alt="">
                                <div class="overley">
                                    <a href="#"><i class="flaticon-shopping-bag"></i></a>
                                </div>
                            </div>
                            <div class="content-desc text-center">
                                <h2 class="product-title"><a href="#">Science Everything</a></h2>
                                <span class="price">$25.00</span>
                            </div>
                        </div>
                        <div class="product-list">
                            <div class="image-product">
                                <img src="assets/images/publication/3.jpg" alt="">
                                <div class="overley">
                                    <a href="#"><i class="flaticon-shopping-bag"></i></a>
                                </div>
                            </div>
                            <div class="content-desc text-center">
                                <h2 class="product-title"><a href="#">Man Cover</a></h2>
                                <span class="price">$30.00</span>
                            </div>
                        </div>
                        <div class="product-list">
                            <div class="image-product">
                                <img src="assets/images/publication/4.jpg" alt="">
                                <div class="overley">
                                    <a href="#"><i class="flaticon-shopping-bag"></i></a>
                                </div>
                            </div>
                            <div class="content-desc text-center">
                                <h2 class="product-title"><a href="#">The Headline</a></h2>
                                <span class="price">$40.00</span>
                            </div>
                        </div>
                        <div class="product-list">
                            <div class="image-product">
                                <img src="assets/images/publication/5.jpg" alt="">
                                <div class="overley">
                                    <a href="#"><i class="flaticon-shopping-bag"></i></a>
                                </div>
                            </div>
                            <div class="content-desc text-center">
                                <h2 class="product-title"><a href="#">Kids School</a></h2>
                                <span class="price">$40.00</span>
                            </div>
                        </div>
                        <div class="product-list">
                            <div class="image-product">
                                <img src="assets/images/publication/6.jpg" alt="">
                                <div class="overley">
                                    <a href="#"><i class="flaticon-shopping-bag"></i></a>
                                </div>
                            </div>
                            <div class="content-desc text-center">
                                <h2 class="product-title"><a href="#">Back School</a></h2>
                                <span class="price">$40.00</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Publication Section End -->

            <!-- Partner Start -->
            <div class="rs-partner pb-100 md-pb-70">
                <div class="container">
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style2/1.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style2/2.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style2/3.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style2/4.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Partner End -->

            <!-- Newsletter section start -->
            <div class="rs-newsletter style6 modify bg5 pt-100 pb-100 md-pb-70 md-pt-70">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-6">
                            <div class="newsletter-wrap">
                                <div class="content-part md-mb-30">
                                    <h2 class="title mb-10 white-color">Subscribe To Our Newsletter!</h2>
                                    <div class="sub-title white-color">Subscribe Newsletter </div>
                                </div>      
                            </div> 
                        </div>    
                        <div class="col-lg-6">
                            <div class="newsletter-wrap">
                                <form class="newsletter-form">
                                    <input type="email" id="email" name="email" placeholder="Enter Your Email" required="">
                                    <button type="submit">Submit</button> 
                                </form>                        
                            </div> 
                        </div> 
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->

            <!-- Testiominals Section Start -->
            <div class="rs-testimonial style3 style7 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                  <div class="sec-title2 text-center mb-50">
                      <div class="sub-title">Student Reviews</div>
                      <h2 class="title">What Our Students Say</h2>
                  </div> 
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="2" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="2" data-md-device-nav="false" data-md-device-dots="true">
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/1.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/2.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>  
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/1.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>  
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/2.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>  
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/1.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>  
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/2.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>  
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/1.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>  
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/2.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>  
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/1.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>  
                        <div class="testi-item">
                            <div class="row y-middle no-gutter">
                                <div class="col-md-4">
                                    <div class="user-info">
                                        <img src="assets/images/testimonial/style7/2.png" alt="">
                                        <h4 class="name">Saiko Najran</h4>
                                        <span class="designation">Student</span>
                                        <ul class="ratings">
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                            <li><i class="fa fa-star"></i></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-8">
                                    <div class="desc">The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound ensue and equal blame belongs to those who fail in their duty.</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testiominals Section End -->
          
          <!-- Blog Section Start -->
          <div id="rs-blog" class="rs-blog style2 modify2 pt-100 pb-100 md-pt-70 md-pb-70">
              <div class="container relative">
                <div class="sec-title2 text-center mb-50">
                  <div class="sub-title"> News & Article`s</div>
                  <h2 class="title"> Latest News & Article`s</h2>
                </div> 
                  <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                      <div class="blog-item">
                          <div class="image-part">
                               <img src="assets/images/blog/style2/4.jpg" alt="">
                          </div>
                          <div class="blog-content">
                              <span class="categories uppercase color-bg1">Primary</span>
                              <h3 class="title mt-10 mb-10"><a href="#">This is a great source of content for anyone...</a></h3>
                              <ul class="blog-meta">
                                  <li><i class="fa fa-user-o"></i> Admin</li>
                                  <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                              </ul>
                          </div>
                      </div>
                      <div class="blog-item">
                          <div class="image-part">
                               <img src="assets/images/blog/style2/5.jpg" alt="">
                          </div>
                          <div class="blog-content">
                              <span class="categories uppercase color-bg2">High School</span>
                              <h3 class="title mt-10 mb-10"><a href="#">This is a great source of content for anyone...</a></h3>
                              <ul class="blog-meta">
                                  <li><i class="fa fa-user-o"></i> Admin</li>
                                  <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                              </ul>
                          </div>
                      </div>
                      <div class="blog-item">
                          <div class="image-part">
                               <img src="assets/images/blog/style2/6.jpg" alt="">
                          </div>
                          <div class="blog-content">
                              <span class="categories uppercase color-bg3">University</span>
                              <h3 class="title mt-10 mb-10"><a href="#">This is a great source of content for anyone...</a></h3>
                              <ul class="blog-meta">
                                  <li><i class="fa fa-user-o"></i> Admin</li>
                                  <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                              </ul>
                          </div>
                      </div>
                      <div class="blog-item">
                          <div class="image-part">
                              <img src="assets/images/blog/style2/3.jpg" alt="">
                          </div>
                          <div class="blog-content">
                              <span class="categories uppercase color-bg1">Primary</span>
                              <h3 class="title mt-10 mb-10"><a href="#">This is a great source of content for anyone...</a></h3>
                              <ul class="blog-meta">
                                  <li><i class="fa fa-user-o"></i> Admin</li>
                                  <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                              </ul>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <!-- Blog Section End -->

       
        </div> 
        <!-- Main content End --> 

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer style7">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Explore</h4>
                            <ul class="site-map">
                                <li><a href="#">eLearning School</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Blog</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Categories</h4>
                            <ul class="site-map">
                                <li><a href="#">All Courses</a></li>
                                <li><a href="#">Web Development</a></li>
                                <li><a href="#">Genarel Education</a></li>
                                <li><a href="#">Digital Marketing</a></li>
                                <li><a href="#">Web Design</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h4 class="widget-title">Resources</h4>
                            <ul class="site-map">
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Instructor/Student Profile</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Checkout</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h4 class="widget-title">Address</h4>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">503 Old Buffalo Street Northwest #205 New York-3087</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a> , 
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:infoname@gmail.com">infoname@gmail.com</a> , 
                                        <a href="#">www.yourname.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                  <div class="container">
                      <div class="main-part">                    
                          <div class="row y-middle">
                              <div class="col-lg-4 md-mb-20">
                                  <div class="footer-logo md-text-center">
                                      <a href="index.html"><img src="assets/images/logo.png" alt=""></a>
                                  </div>
                              </div>
                              <div class="col-lg-4 md-mb-20">
                                  <div class="copyright text-center md-text-left">
                                      <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                                  </div>
                              </div>
                              <div class="col-lg-4 text-right md-text-left">
                                  <ul class="footer-social">
                                      <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                      <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                      <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                      <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                      <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                  </ul>
                              </div>
                          </div>
                      </div>
                  </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->

        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <!-- tilt js -->
        <script src="assets/js/tilt.jquery.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>